INTERFACE
SUBROUTINE GANISO(KPDG,P1,P2,P3,PGAMA,PTHETA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPDG
REAL(KIND=JPRB) ,INTENT(IN) :: P1(KPDG)
REAL(KIND=JPRB) ,INTENT(IN) :: P2(KPDG)
REAL(KIND=JPRB) ,INTENT(IN) :: P3(KPDG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PGAMA(KPDG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PTHETA(KPDG)
END SUBROUTINE GANISO
END INTERFACE
